หน่วยงาน=หน่วยงาน
สกุลเงิน=สกุลเงิน
กลุ่มบริษัทคู่ค้า=กลุ่มบริษัทคู่ค้า
บริษัทคู่ค้า=บริษัทคู่ค้า
จัดกลุ่มตาม=จัดกลุ่มตาม
วันที่=วันที่
ใบส่งสินค้า=ใบส่งสินค้า
เลขที่=เลขที่
รหัสสินค้า=รหัสสินค้า
ชื่อสินค้า=ชื่อสินค้า
รายละเอียด=รายละเอียด
ใบแจ้งหนี้=ใบแจ้งหนี้
มูลค่ารับเงิน=มูลค่ารับเงิน
มูลค่ารวม=มูลค่ารวม
มูลค่า=มูลค่า
ยอดยกมา=ยอดยกมา
งวดปัจจุบัน=งวดปัจจุบัน
ครบกำหนด=ครบกำหนด
ใบวางบิล=ใบวางบิล
ใบรับเงิน=ใบรับเงิน
มูลค่ารับเงิน=มูลค่ารับเงิน
ยอดคงเหลือ=ยอดคงเหลือ
รวม=รวม
รวมทั้งสิ้น=รวมทั้งสิ้น
หน่วยงาน=หน่วนงาน
รวม=รวม
รายงานส่งสินค้าคงค้าง=รายงานส่งสินค้าคงค้าง